/*CSS STYLES*/
h1, .heading1 {
    /*font-family: Times New Roman, Georgia, serif;*/
    font-size: 1.8em;
    color:#A80403;
    border-top: 4px solid #444545;
    border-bottom: 1px solid #B8B8BA;
    margin: -5px 0 30px 0;
    padding: 10px 0;
	line-height: 1em;
}

.red {
	color:#AF1822;
}

.blue {
	color:#009DF2;
}

.floatL {
	float: left;
}

.floatR {
	float: right;
}

.headTabHeader, .marqueeTabHead {
    float: left;
    /*font-family: Times New Roman, Georgia, serif;*/
    font-size: 1.8em;
    color: #AF1822;
    margin: 0;
    padding: 16px 15px;
}

.headTabNav {
    float: right;
    font-family: Arial, Helvetica, sans-serif;
    font-size: .8em;
    color: #AF1822;
    margin: 0;
    padding: 6px 5px;
}

.headTabNav ul {
    list-style-type: none;
    margin: 2px 0 0 0;
    padding: 0 10px 0 10px;
    border-left: 1px solid #CECECE;
}

.headTabNav ul li {
    line-height: 1.9em;
}

.headTabNav ul li a {
    color: #707171;
    text-decoration: none;
}

.headTabNav ul li a:hover {
    color: #AF1822;
    text-decoration: none;
}    

.readmore {
    font-family: Arial, Helvetica, sans-serif;
    font-size: .8em;
    text-align: right;
    padding: 3px 10px;
    font-style:italic;
    color:#B8B8BA;
}

.readmore a {
    color:#AF1822;
    text-decoration: none;
}


.readmore a:hover {
    color:#B8B8BA;
    text-decoration: none;
}

.marqueeNews {
    float: left;
    width: 740px;
    margin: 4px 0 0 0;
    padding: 0 0 0 10px;
    border-left: 1px solid #CECECE;
}

.leadingArrow {
    display: block;
    float: right;
    width: 10px; height: 16px;
    margin: 16px 10px 0px 0px;
}

.marqueeReadMore {
    font-family: Arial, Helvetica, sans-serif;
    font-size: .8em;
    text-align: right;
    font-style:italic;
    color:#B8B8BA;
}

.marqueeReadMore a {
    color:#AF1822;
    text-decoration: none;
}

.marqueeReadMore a:hover {
    color:#B8B8BA;
    text-decoration: none;
}

.marqueeHead {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 1.5em;
    color:#009DF2;
}

.marqueeRedLink {
	font-weight:bold;
}

.marqueeRedLink a{
	color:#AF1822;
	text-decoration: none;
}

.marqueeRedLink a:hover{
	color:#B8B8BA;
	text-decoration: none;
}

#ads {
    display: block;
    margin: 10px 0 0px 0;
}

#adTabs {
  display: block;
  width: 100%;
	margin: 15px auto;
  padding: 15px 0;
  text-align: center;
  background-color: #E4E8EC;
}

#adTabs img {
 margin: 0 10px; 
}

#multiViewAd {
 display: block;
  margin: 15px 0;
}

.bookstorebox {clear: both; padding: 3px; margin: 6px 0; height: auto;}
#rssFeed {width: 295px; display: table; margin-bottom: 10px;}

.ultraImage {display: block; float: left; margin-right: 10px; border: 1px solid #A38E09;}
.ultrasound {margin: 0; padding;}
.ultrasound p {}
.ultrasound ul {margin: 0; padding:0; }
.ultrasound li {
background-color: #F7F0C3;
height: 95px;
padding: 5px;
display: block;
margin:5px;
border: 1px solid #A38E09;
clear: both;}

.videoTitle {
font-size: 1.2em;
font-weight: bold;
}

.ultrasound li a {
color: #A80403
}

.ultrasound li a:hover {
color: #737374;
 text-decoration: none;
}

/* MediaHub CSS */

#mhUtilWrap { width: 100%; height: 44px; background-color: #A41E35;}
#mhLogo { display: block; float: left; margin: 0 15px 0 10px; width: 200px;}
#mhSecondaryNav {margin: 0;}
#mhSecondaryNav ul {margin:0 10px; padding: 0;}
#mhSecondaryNav li { display: block; float: left; margin:0; padding: 0; border-left: 1px solid #d28f9a;}
#mhSecondaryNav li a {color: #FFF;text-decoration: none; display: block;background: #000 url('/images/template/media-hub/bg-connect-nav.gif') repeat-x; margin: 0;padding: 13px 20px;}
#mhSecondaryNav li a:hover { display: block; color: #d28f9a;text-decoration: none; background: #000 url('/images/template/media-hub/bg-connect-nav-over.gif') repeat-x; margin: 0; padding: 13px 20px;}
#mhUtilNav {display: block;float: right;}
#mhUtilNav ul {margin:0; padding: 0;}
#mhUtilNav li {display: block; float: left; margin: 0; padding:0; cursor: pointer;}
#mhSocNav {height: 20px; width: 950px; background-color: #e8c7cc; padding: 5px 10px 2px 0;}
.facebookHover a {background: #A41E35 url('/images/template/media-hub/btn-facebook.gif') no-repeat;}
.facebookHover a:hover {background: #A41E35 url('/images/template/media-hub/btn-facebook-over.gif') no-repeat;}
#mhContentWrap {width: 960px; margin: 0; padding: 0; display: table;}
#mhFacebook {width:292px; border-right: 1px solid #B0B0B0; float: left; padding: 10px 15px;}
#mhTwitter {width:285px; border-right: 1px solid #B0B0B0; float: left; padding: 10px 15px;}
#mhOther {width:290px; float: right; padding: 10px 15px; margin: 10px 0 0 0;}
.mhFacebookHead {font-family: Arial, Tahoma, Sans-serif; font-size: 1.9em; color: #767678; display:block; margin: 20px 0 10px 0; padding: 0 0 10px 0;border-bottom: 1px solid #B8B8BA;}
.mhTwitterHead {font-family: Arial, Tahoma, Sans-serif; font-size: 1.9em; color: #767678; display:block; margin: 20px 0 10px 0; padding: 0 0 10px 0;border-bottom: 1px solid #B8B8BA;}
#mhHeadWrap {display: table; width: 295px; background-color: #A9A7A8; color: #FFF;}
.mhLinkedinHead {display: block; width: 100px; float: left; padding:5px;}
.mhBlogHead {display: block; width: 100px; float: left; padding:5px 10px;}
.mhPodcastHead {display: block; width: 100px; float: left; padding:5px 10px;}
.mhView {display: block; width: 100px; float: right; text-align: right; padding:5px 10px;}
.mhView a{color: #FFF; text-decoration: none;}
.mhView a:hover{color: #A41E35; text-decoration: none;}

/* Member Center CSS */
#mc-header {
    display: block;
    height: 45px;
    background: #1A3A97 url('/images/template/member-center/bg-hdr.gif') no-repeat;
    border-left: 1px solid #7C8FC1;
    border-right: 1px solid #7C8FC1;
}

.mc-title {float: left; width: 150px; color: #FFF; font: normal 1.7em Arial, Tahoma, Sans-serif; padding: 9px 0px 9px 15px; }

.mc-renew {width: 130px; display: block; float: left; font: normal 1.2em Arial, Tahoma, Sans-serif; padding: 13px 0; }
.mc-renew a {color: #FFF; text-decoration: none;}
.mc-renew a:hover {color: #9866C9; text-decoration: none;}
.mc-renew img {display: block; float: left; margin: 0px 8px;  padding: 0 5px 0 2px;}

.mc-profile {width: 165px; display: block; float: left; font: normal 1.2em Arial, Tahoma, Sans-serif; padding: 13px 0;}
.mc-profile a {color: #FFF; text-decoration: none;}
.mc-profile a:hover {color: #9866C9; text-decoration: none;}
.mc-profile-img {display: block; float: left; margin: 0 10px; border-left: 1px solid #FFF; padding: 0 0 0 15px;}



#mc-wrap {display: table; background-color: #FFF; border-left: 1px solid #7C8FC1; border-right: 1px solid #7C8FC1; padding: 5px;}
#mc-row1, #mc-row2, #mc-row3, #mc-row4 {display: table; width: 100%;}
#mc-img {display: block; width: 448px; height: 299px; float: left; border: 1px solid #7C8FC1;}
#mc-content {display: block; width: 490px; float: right; margin: 0; font: normal 1em Arial, Tahoma, Sans-serif; line-height: 1.2em;}
#mc-content h1 {border: none; color: #243394; margin: 0; padding: 10px 0 0 0; font: normal 1.5em Arial, Tahoma, Sans-serif;}
.mc-btn-sm {float: left; background-color: #DCE1ED; margin: 5px 5px 0 0;}
.mc-btn-sm a {display: block; width: 212px; padding: 96px 0 20px 10px; text-decoration: none; background-color: #DCE1ED;}
.mc-btn-sm a:hover {display: block; width: 212px; text-decoration: none; background-color: #243394;}
.mc-btn-lg {display: block; float: right; width: 494px; height: 142px; background-color: #DCE1ED; margin: 5px 0 0 0;}
.mc-btn-lg a {display: block; width: 474px; padding: 32px 0 0 10px; text-decoration: none; background-color: #DCE1ED;}
.mc-btn-lg a:hover {display: block; width: 474px; text-decoration: none; background-color: #243394;}
.mc-btn-name {display: block; font: normal 1.8em Arial, Tahoma, Sans-serif; margin: 0px;}
.mc-btn-lg-name {display: block; font: normal 1.8em Arial, Tahoma, Sans-serif; margin: 0px; padding: 10px 0 0 0;}
.mc-btn-lg-name-acpe {display: block; font: normal 1.8em Arial, Tahoma, Sans-serif; margin: 0px; padding: 20px 0 0 0;}
.mc-btn-lg-name-resus {display: block; font: normal 1.8em Arial, Tahoma, Sans-serif; margin: 0px; padding: 20px 0 0 0;}
.mc-btn-lg-name-shiftGen {display: block; font: normal 1.8em Arial, Tahoma, Sans-serif; margin: 0px; padding: 20px 0 0 0;}
.mc-btn-descr {display: block; margin: -10px 0 0 0; padding: 0 0 11px 0; font: normal .9em Arial, Tahoma, Sans-serif;}
.mc-btn-descr-acpe {display: block; margin: -10px 0 0 0; padding: 0 0 15px 0; font: normal .9em Arial, Tahoma, Sans-serif;}
.mc-btn-descr-resus {display: block; margin: -10px 0 0 0; padding: 0 0 15px 0; font: normal .9em Arial, Tahoma, Sans-serif;}
.mc-btn-descr-shiftGen {display: block; margin: -10px 0 0 0; padding: 0 0 15px 0; font: normal .9em Arial, Tahoma, Sans-serif;}

.mc-btn-sm-job {float: left; background-color: #7FA7FF; margin: 5px 5px 0 0;}
.mc-btn-sm-job  a {display: block; width: 210px; padding: 96px 0 20px 10px; text-decoration: none; color: #1B3A96; background-color: #7FA7FF; border: 1px solid #6B94EA;}
.mc-btn-sm-job  a:hover {display: block; width: 210px; text-decoration: none; color: #9B9999; background-color: #E2E2E2; border: 1px solid #C9C7C7;}

.mc-btn-sm-ins {float: left; background-color: #7FDEF0; margin: 5px 5px 0 0;}
.mc-btn-sm-ins a {display: block; width: 210px; padding: 44px 0 20px 10px; text-decoration: none; color: #156D81; background-color: #7FDEF0; border: 1px solid #61C2D3;}
.mc-btn-sm-ins a:hover {display: block; width: 210px; text-decoration: none;  color: #9B9999; background-color: #E2E2E2; border: 1px solid #C9C7C7;}

.mc-btn-sm-emr {float: left; background-color: #107296; margin: 5px 5px 0 0;}
.mc-btn-sm-emr a {display: block; width: 210px; padding: 96px 0 20px 10px; text-decoration: none; color: #7FDEF0; background-color: #107296; border: 1px solid #61C2D3;}
.mc-btn-sm-emr a:hover {display: block; width: 210px; text-decoration: none;  color: #9B9999; background-color: #E2E2E2; border: 1px solid #C9C7C7;}

.mc-btn-sm-emed {float: left; background-color: #6DC03E; margin: 5px 5px 0 0;}
.mc-btn-sm-emed a {display: block; width: 210px; padding: 94px 0 20px 10px; text-decoration: none; color: #CAEDB7;background-color: #6DC03E; border: 1px solid #498E20;}
.mc-btn-sm-emed a:hover {display: block; width: 210px; text-decoration: none;  color: #9B9999; background-color: #E2E2E2; border: 1px solid #C9C7C7;}

.mc-btn-sm-canopy {float: left; background-color: #e19c97; margin: 5px 5px 0 0;}
.mc-btn-sm-canopy  a {display: block; width: 210px; padding: 68px 0 20px 10px; text-decoration: none; color: #911e1e; background-color: #e19c97; border: 1px solid #911e1e;}
.mc-btn-sm-canopy  a:hover {display: block; width: 210px; text-decoration: none; color: #9B9999; background-color: #E2E2E2; border: 1px solid #C9C7C7;}

.mc-btn-sm-peer {float: left; background-color: #6DC03E; margin: 5px 5px 0 0;}
.mc-btn-sm-peer a {display: block; width: 210px; padding: 95px 0 20px 10px; text-decoration: none; color: #F9C7FC;background-color: #C462C9; border: 1px solid #8C0696;}
.mc-btn-sm-peer a:hover {display: block; width: 210px; text-decoration: none;  color: #9B9999; background-color: #E2E2E2; border: 1px solid #C9C7C7;}

.mc-btn-lg-pepid {display: block; float: right; width: 494px; background-color: #114F9C; margin: 5px 0 0 0;}
.mc-btn-lg-pepid a {display: block; width: 474px; padding: 11px 10px 10px 10px; text-decoration: none; color: #FFF; background-color: #114F9C;}
.mc-btn-lg-pepid a:hover {display: block; width: 474px; text-decoration: none;  color: #9B9999; background-color: #E2E2E2;}

.mc-btn-lg-acpe {display: block; float: right; width: 494px; background-color: #01BEE4; margin: 5px 0 0 0;}
.mc-btn-lg-acpe a {display: block; width: 474px; padding: 22px 10px 10px 10px; text-decoration: none; color: #FFF; background-color: #01BEE4;}
.mc-btn-lg-acpe a:hover {display: block; width: 474px; text-decoration: none;  color: #9B9999; background-color: #E2E2E2;}

.mc-btn-lg-resus {display: block; float: right; width: 494px; background-color: #01BEE4; margin: 5px 0 0 0;}
.mc-btn-lg-resus a {display: block; width: 474px; padding: 23px 10px 10px 10px; text-decoration: none; color: #FFF; background-color: #471886;}
.mc-btn-lg-resus a:hover {display: block; width: 474px; text-decoration: none;  color: #9B9999; background-color: #E2E2E2;}

.mc-btn-lg-shiftGen {display: block; float: right; width: 494px; background-color: #01BEE4; margin: 5px 0 0 0;}
.mc-btn-lg-shiftGen a {display: block; width: 474px; padding: 23px 10px 10px 10px; text-decoration: none; color: #FFF; background-color: #A5066E;}
.mc-btn-lg-shiftGen a:hover {display: block; width: 474px; text-decoration: none;  color: #9B9999; background-color: #E2E2E2;}

.podcast {float: right; display: block;}
.podcast a {display: block; height: 45px; padding: 0 10px;}
.podcast a:hover {background-color: #69349B;}

.mc-button {width: 250px; font: normal 1.1em Arial, Helvetica, Sans-serif; margin: 0 0 3px 15px; float: right;}
.mc-button a {color: #FFF; display: block; padding: 7px 10px; background: #41B524 url('/images/template/member-center/bg-green-btn.gif') repeat-x; text-decoration: none; border: 1px solid #3C9625;}
.mc-button a:hover {color: #1F7F07; background: #41B524 url('/images/template/member-center/bg-grey-over.gif') repeat-x; text-decoration: none; border: 1px solid #A9A9AA;}

.mc-memberOnlyImg {float: right; margin-right: 9px; border: 1px solid #B8B8BA;}